@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600&subset=latin,cyrillic);
/* CSS Document */
/* CSS reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin:0;
	padding:0;
}
html,body {
	margin:0;
	padding:0;
	font-family: 'Open Sans', sans-serif !important;
}

fieldset,img {
	border:0;
}
input{
	border:1px solid #b0b0b0;
	padding:3px 5px 4px;
	color:#979797;
	width:190px;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size: 120%;
    font-weight: bolder;
}
.nomination-name{
	background-color: #61aee4;
}
a{
	display:block;
	}
.content{
	font-size: 14px !important;
	line-height: 24px !important;
}
.header-container{
	width:980px;
	margin:0 auto;
	position:relative;
	margin-bottom:150px;
	}
.container{
	width:980px;
	margin:0 auto;
	}
.container:after, .article-header:after{
	content:'';
	display:block;
	clear:both
	}
.article-header{
	background:rgba(255,255,255,1);
	width:716px;
	position:absolute;
	bottom:40px;
	left:50%;
	margin-left:-358px;
	border:1px solid #e6e6e6;
	}
.article-header h1{
	padding:20px 0;
	text-align:center;
	font-size: 30px;
	font-weight: 700;
	}
.article-header p{
	padding:0 25px 25px 25px;
	line-height: 24px;
	}
.number-tab{
	width:75px;
	line-height:75px;

	font-size: 48px;
	font-weight:700;

	color:#000000;
	text-align:center;
	margin:20px;
	}
.st-accordion ul li:nth-child(-n + 5) a .content-tab .number-tab{
	border:1px solid #0287cc !important;
	color:#1f4c91;
}
.img-tab{
	margin:20px;
	width:170px;

	}
.header-img{
	position:absolute;
	top:20px;
	left:150px;

	width:152px;
	height:152px;

}
.desc-tab {
	width:600px !important;
	}
.desc-tab p{
	margin-top:20px;
	color:#000000;
	font-size:16px;
	}
.desc-tab p > span{
	font-weight:700;
	}
.number-tab, .img-tab, .desc-tab{
	float:left;
	}
.st-accordion{
    width:100%;
    min-width:270px;
    margin: 0 auto;
}
.st-accordion ul li{
    height: 220px;
    overflow: hidden;
	position: relative;
}
.st-accordion ul li:first-child{
    border-top:none;
}
.st-accordion ul li > a{

    display: block;
	position: relative;
    height: 220px;
	outline:none;
	/*
    -webkit-transition:  color 0.2s ease-in-out;
	-moz-transition:  color 0.2s ease-in-out;
	-o-transition:  color 0.2s ease-in-out;
	-ms-transition:  color 0.2s ease-in-out;
	transition:  color 0.2s ease-in-out;
	*/
}
.st-accordion ul li > a > span{
	width:74px;
	position: absolute;
	bottom: 24px;
	left: 50%;
	margin-left:-116px;
	}
.st-accordion ul li > a > .st-arrow{
	background: transparent url(../images/down.png) no-repeat center center;
	border:1px solid #0287cc;
	width: 28px;
	height: 28px;
	position: absolute;
	bottom: 20px;
	left: 50%;
	margin-left:-14px;

	-webkit-transition:  all 0.2s ease-in-out;
	-moz-transition:  all 0.2s ease-in-out;
	-o-transition:  all 0.2s ease-in-out;
	-ms-transition:  all 0.2s ease-in-out;
	transition:  all 0.2s ease-in-out;
}/*
.st-accordion ul li > a:hover{
    color: #1693eb;
}

.st-accordion ul li > a:hover span{
	opacity:1;
	right: 10px;
}*/
.st-accordion ul li.st-open > a{
    color: #1693eb;
}
.st-accordion ul li.st-open > a .st-arrow{
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
    transform:rotate(180deg);
}
.st-content{
	position: relative;
    padding: 30px 20px 40px 130px;
}
.st-content p{

    padding: 0px 4px 15px 4px;
}


.wtf a{ display: inline; color:black }
.wtf .left{ float: left; }
.wtf .right{ float: right; }

.nomination-name{
	width: 100%;
	border: 1px solid gray;
	padding: 5px;
	text-align: center;
}

/*
.ac-container{
	width: 980px;
	margin: 10px auto 30px auto;
	text-align: left;
}
.ac-container label{
	position: relative;
	z-index: 20;
	display: block;
	height: 200px;
	cursor: pointer;
	color: #777;
	background: #ffffff;

}
.ac-container label:hover{
	background: #fff;
}
.ac-container input:checked + label,
.ac-container input:checked + label{
	background: #c6e1ec;
	color: #3d7489;

}

.qqq{
	position:relative;
	}
.more{
	position: absolute;
	line-height: 24px;
	left: 50%;
	margin-left:-110px;
	bottom: 7px;
	}
.ac-container label:after,
.ac-container input:checked + label:after{
	content: '';
	position: absolute;
	width: 24px;
	border:1px solid #0287cc;
	height: 24px;
	left: 50%;
	margin-left:-12px;
	bottom: 7px;
	z-index:1000;
	background: transparent url(../images/arrow_down.png) no-repeat center center;
}
.ac-container input:checked + label:after{
	background-image: url(../images/arrow_up.png);
}
.ac-container input{
	display: none;
}
.ac-container article{
	background: rgba(255, 255, 255, 0.5);
	margin-top: -1px;
	overflow: hidden;
	height: 0;
	position: relative;
	z-index: 10;
	-webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	transition: height 0.5s ease-in-out, box-shadow 0.6s linear;
}

.ac-container input:checked ~ article{
	-webkit-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-moz-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-o-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-ms-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	height:100px;
}
.ac-container input:checked ~ article>div{
	height: auto !important;
}
*/